Update with current information
authorJeremy McNamara <jj@nufone.net>
Mon, 16 Jun 2003 17:47:00 +0000 (17:47 +0000)
committerJeremy McNamara <jj@nufone.net>
Mon, 16 Jun 2003 17:47:00 +0000 (17:47 +0000)
git-svn-id: https://origsvn.digium.com/svn/asterisk/trunk@1098 65c4cc65-6c06-0410-ace0-fbb531ad65f3

channels/h323/README

index 0a19dcc..7b1e4e4 100755 (executable)
@@ -23,8 +23,13 @@ of Open H.323 and PWLib. In fact you should check to make sure
 your distro didn't install them for you without your knowledge.
 Check everything out of CVS. If you dont know how to deal with cvs, learn. 
 Also, if you are not using the listed versions of Open H.323 or PWlib 
-you are on your own, sorry. Older versions will NOT work, but newer 
-versions ~should~ work.
+you are on your own, sorry. 
+
+Warning: Older versions than listed will NOT work, but newer  versions 
+~should~ work but are untested and you would be on your own. 
+
+As of June 16th, 2003 the cvs -HEAD of Open H.323 does not compile due to 
+the G729Capability is missing. 
 
 
 Most common compile error: